remove_int(3)

NAME
remove_int - Removes a timers. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void remove_int(void (*proc)());

DESCRIPTION
Removes a function from the list of user interrupt routines. At program termination, allegro_exit() does this automatically.

SEE ALSO
install_int(3), install_int_ex(3), remove_param_int(3)